{
  "source": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/28",
  "scrapedAt": "2025-12-17T08:55:17.989Z",
  "page": 28,
  "count": 10,
  "items": [
    {
      "date": "29 ต.ค. 2568",
      "no": "ปท 0023.5/ว24798",
      "title": "การโอนเงินจัดสรรงบประมาณรายจ่ายประจำปีงบประมาณ พ.ศ. 2569 งบเงินอุดหนุน เงินอุดหนุนทั่วไปเงินอุดหนุนการสงเคราะห์เบี้ยยังชีพความพิการ เงินอุดหนุนการสงเคราะห์เบี้ยยังชีพผู้สูงอายุและเงินอุดหนุนการสงเคราะห์เบี้ยยังชีพผู้ป่วยเอดส์ งวดที่ 1 (เดือนตุลาคม - ธันวา (ประกาศมาแล้ว 48 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=งบเงินอุดหนุน เงินอุดหนุนทั่วไปเงินอุดหนุนการสงเคราะห์เบี้ยยังชีพความพิการ เงินอุดหนุนการสงเคราะห์เบี้ยยังชีพผู้สูงอายุและเงินอุดหนุนการสงเคราะห์เบี้ยยังชีพผู้ป่วยเอดส์ งวดที่ 1 (เดือนตุลาคม - ธันวาคม 2568).pdf&filepath=dispatch_upload/backend/core_dispatch_421336_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=งบเงินอุดหนุน เงินอุดหนุนทั่วไปเงินอุดหนุนการสงเคราะห์เบี้ยยังชีพความพิการ เงินอุดหนุนการสงเคราะห์เบี้ยยังชีพผู้สูงอายุและเงินอุดหนุนการสงเคราะห์เบี้ยยังชีพผู้ป่วยเอดส์ งวดที่ 1 (เดือนตุลาคม - ธันวาคม 2568).pdf&filepath=dispatch_upload/backend/core_dispatch_421336_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 28,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/28"
    },
    {
      "date": "29 ต.ค. 2568",
      "no": "ปท 0023.1/ 24730",
      "title": "ขออนุมัติให้นายกเทศมนตรีเมืองลำสามแก้วเดินทางไปราชการ และเดินทางไปต่างประเทศ (ประกาศมาแล้ว 48 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=img-X29110558.pdf&filepath=dispatch_upload/backend/core_dispatch_421211_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=img-X29110558.pdf&filepath=dispatch_upload/backend/core_dispatch_421211_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 28,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/28"
    },
    {
      "date": "29 ต.ค. 2568",
      "no": "ปท 0023.5/ว24713",
      "title": "แจ้งยอดเงินฝากเงินทุกส่งเสริมกิจการเทศบาลและดอกเบี้ยเงินฝากเงินทุนส่งเสริมกิจการเทศบาลค้างรับ ณ วันที่ 30 กันยายน 2568 (ประกาศมาแล้ว 48 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=แจ้งยอดเงินฝากเงินทุกส่งเสริมกิจการเทศบาลและดอกเบี้ยเงินฝากเงินทุนส่งเสริมกิจการเทศบาลค้างรับ ณ วันที่ 30 กันยายน 2568.pdf&filepath=dispatch_upload/backend/core_dispatch_421189_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=แจ้งยอดเงินฝากเงินทุกส่งเสริมกิจการเทศบาลและดอกเบี้ยเงินฝากเงินทุนส่งเสริมกิจการเทศบาลค้างรับ ณ วันที่ 30 กันยายน 2568.pdf&filepath=dispatch_upload/backend/core_dispatch_421189_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 28,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/28"
    },
    {
      "date": "29 ต.ค. 2568",
      "no": "ปท 0023.3/ว24689",
      "title": "คำวินิจฉัย คำปรึกษาหรือคำแนะนำเกี่ยวกับการจัดเก็บภาษีที่ดินและสิ่งปลูกสร้าง (ประกาศมาแล้ว 48 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ว24689.pdf&filepath=dispatch_upload/backend/core_dispatch_421162_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ว24689.pdf&filepath=dispatch_upload/backend/core_dispatch_421162_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 28,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/28"
    },
    {
      "date": "28 ต.ค. 2568",
      "no": "ปท 0023.6/ว24640",
      "title": "การเตรียมความพร้อมเพื่อป้องกันความเสียหายสำหรับระบบบำบัดน้ำเสียในสถานการณ์อุทกภัย (ประกาศมาแล้ว 49 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=การเตรียมความพร้อมเพื่อป้องกันความเสียหายสำหรับระบบบำบัดน้ำเสียในสถานการณ์อุทกภัย.pdf&filepath=dispatch_upload/backend/core_dispatch_421083_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=การเตรียมความพร้อมเพื่อป้องกันความเสียหายสำหรับระบบบำบัดน้ำเสียในสถานการณ์อุทกภัย.pdf&filepath=dispatch_upload/backend/core_dispatch_421083_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 28,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/28"
    },
    {
      "date": "28 ต.ค. 2568",
      "no": "ปท 0023.3/ว3029",
      "title": "ประชาสัมพันธ์โครงการแลกเปลี่ยน ณ เซี่ยงไฮ้ ภายใต้ความร่วมมือหนึ่งแถบหนึ่งเส้นทาง (ประกาศมาแล้ว 49 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ประชาสัมพันธ์โครงการแลกเปลี่ยน ณ เซี่ยงไฮ้ ภายใต้ความร่วมมือหนึ่งแถบหนึ่งเส้นทาง.pdf&filepath=dispatch_upload/backend/core_dispatch_421033_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ประชาสัมพันธ์โครงการแลกเปลี่ยน ณ เซี่ยงไฮ้ ภายใต้ความร่วมมือหนึ่งแถบหนึ่งเส้นทาง.pdf&filepath=dispatch_upload/backend/core_dispatch_421033_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 28,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/28"
    },
    {
      "date": "28 ต.ค. 2568",
      "no": "ปท 0023.6/ว24585",
      "title": "ขอความอนุเคราะห์สำรวจจำนวนบุคลากรกลุ่มเสี่ยงในพื้นที่ เพื่อสนับสนุนวัคซีนป้องกันโรคพิษสุนัขบ้า สำหรับฉีดป้องกันล่วงหน้า (Pre-expoure prophylaxis:PrEP) ปีงบประมาณ 2569 (ประกาศมาแล้ว 49 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ขอความอนุเคราะห์สำรวจจำนวนบุคลากรกลุ่มเสี่ยงในพื้นที่ เพื่อสนับสนุนวัคซีนป้องกันโรคพิษสุนัขบ้า สำหรับฉีดป้องกันล่วงหน้า (Pre-expoure prophylaxisPrEP) ปีงบประมาณ 2569.pdf&filepath=dispatch_upload/backend/core_dispatch_420951_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ขอความอนุเคราะห์สำรวจจำนวนบุคลากรกลุ่มเสี่ยงในพื้นที่ เพื่อสนับสนุนวัคซีนป้องกันโรคพิษสุนัขบ้า สำหรับฉีดป้องกันล่วงหน้า (Pre-expoure prophylaxisPrEP) ปีงบประมาณ 2569.pdf&filepath=dispatch_upload/backend/core_dispatch_420951_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 28,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/28"
    },
    {
      "date": "28 ต.ค. 2568",
      "no": "ปท 0023.5/ว3027",
      "title": "ซ้อมความเข้าใจเกี่ยวกับการบริหารสัญญาจ้างควบคุมงานก่อสร้าง (ประกาศมาแล้ว 49 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ซ้อมความเข้าใจเกี่ยวกับการบริหารสัญญาจ้างควบคุมงานก่อสร้าง.pdf&filepath=dispatch_upload/backend/core_dispatch_420946_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ซ้อมความเข้าใจเกี่ยวกับการบริหารสัญญาจ้างควบคุมงานก่อสร้าง.pdf&filepath=dispatch_upload/backend/core_dispatch_420946_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 28,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/28"
    },
    {
      "date": "28 ต.ค. 2568",
      "no": "ปท 0023.5/ว3026",
      "title": "ซ้อมความเข้าใจเกี่ยวกับแนวทางปฏิบัติในการจ้างช่วงสำหรับงานก่อสร้าง (ประกาศมาแล้ว 49 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ซ้อมความเข้าใจเกี่ยวกับแนวทางปฏิบัติในการจ้างช่วงสำหรับงานก่อสร้าง.pdf&filepath=dispatch_upload/backend/core_dispatch_420943_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ซ้อมความเข้าใจเกี่ยวกับแนวทางปฏิบัติในการจ้างช่วงสำหรับงานก่อสร้าง.pdf&filepath=dispatch_upload/backend/core_dispatch_420943_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 28,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/28"
    },
    {
      "date": "28 ต.ค. 2568",
      "no": "ปท 0023.3/ว24573",
      "title": "การจัดสรร งปม.รายจ่ายประจำปี พ.ศ. 2569 แผนยุทธศาสตร์ส่งเสริมการกระจายอำนาจ/งบเงินอุดหนุนที่จัดสรรให้ อปท.(อบต.) (ประกาศมาแล้ว 49 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ว24573.pdf&filepath=dispatch_upload/backend/core_dispatch_420918_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ว24573.pdf&filepath=dispatch_upload/backend/core_dispatch_420918_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 28,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/28"
    }
  ]
}